.section--faqs {
	padding-top: 100px;
	padding-bottom: 100px;
	background: #fff6f1;
}

.faqs__inner {
	max-width: 630px;
	margin: 0 auto;
}

.faqs__overline {
text-align: center;
    font-family: "Afacad", Sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #85295d;
    margin-bottom: 30px;
}

h2.faqs__heading { margin-bottom: 30px; }

.accordion__heading {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #242934;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion__heading h3 {
	font-size: 16px!important;
	text-transform: uppercase;
	margin: 0;
}

.accordion__dropdown { width: 15px; height: 15px; transition: 0.2s }
.accordion__dropdown svg {
	width: 100%;
	height: 100%;
	display: block;
}

.ui-accordion-header-active .accordion__dropdown {
	transform: rotate(180deg);
}

.accordion__content {
	margin-bottom: 10px;
	border: 1px solid rgb(213, 216, 220);
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 10px;
}